@media print
{
	.DontPrint { display: none; }
	
	/* SiteKit4 Quick Edit */
	.Sk4QuickEditBlock { display: none; }

	/* Demo */
	.PageTitle { height: 50px; padding-left: 0px !important; }
	.PageTitle H1, .PageTitle .MenuPath { left: 0px !important; }
	.MainContent { padding: 30px 0px 20px 0px !important; border-left: none !important; border-bottom: none !important; }
}

@media screen
{
}

@media all
{
	/* SiteKit4 Quick Edit */
	.Sk4QuickEditBlock { position: absolute; top: 2px; right: 0px; width: 200px; z-index: 999; text-align: right; }
	.Sk4QuickEditBlock TD { text-align: right; }
	.Sk4QuickEditBlock TABLE { margin: 3px; }
	.Sk4QuickEditLink, .Sk4QuickEditLink A { font-size: 10px; color: #888888; text-decoration: none; font-family: Tahoma, Arial, Helvetica, Sans-Serif; }
	.Sk4QuickEditLink A { display: block; }
	.Sk4QuickEditTitle { padding-bottom: 2px; color: #888888; font-weight: bold; font-family: Tahoma, Arial, Helvetica, Sans-Serif; font-size: 10px; }
	.Sk4QuickEditTitle A { color: #888888; text-decoration: none; }
	.Sk4QuickEditBlock TABLE:Hover .Sk4QuickEditLink, .Sk4QuickEditBlock TABLE:Hover .Sk4QuickEditLink A, .Sk4QuickEditBlock TABLE:Hover .Sk4QuickEditTitle, .Sk4QuickEditBlock TABLE:Hover .Sk4QuickEditTitle A { color: #666666; }
	.Sk4QuickEditBlock TABLE:Hover .Sk4QuickEditLink A:hover, .Sk4QuickEditLink A:hover { color: #000000; }
	.Sk4QuickEditLink A, .Sk4QuickEditLink A:hover { text-decoration: underline; }


	/* General settings  */
	BODY, HTML { background-color: #FFFFFF; }
	BODY { min-height: 100%; min-width: 100%; padding: 0px; margin: 0px; background:URL(../images/body-back.png) repeat-x top; line-height:20px}
	HTML  { overflow-y: scroll; overflow-x: auto; height: 100%; width: 100%; }
	FORM { margin: 0px; padding: 0px; }
	IMG { border: none; }

	/* Paragraphs */
	P, UL, OL { margin-top: 0px; margin-bottom: 0px; }
	P+P, P+UL, P+OL, UL+P, UL+UL, UL+OL, OL+P, OL+UL, OL+OL { margin-top: 12px; } /* Set to site's general vertical element distance */

	/* Generic separators */
	.SeparatorEndWrap { clear: both; }
	.SeparatorSpacer { height: 12px; } /* Set to site's general vertical element distance */

	/* Images and image grid */
	.ImageBlockLeftWrap,  .ImageGridLeftWrap,  .FlashLeftWrap  { text-align: left; float: left; margin-right: 12px; } /* Set margin to site's column distance */
	.ImageBlockLeft,      .ImageGridLeft,      .FlashLeft      { text-align: left; }
	.ImageBlockCenter,    .ImageGridCenter,    .FlashCenter    { text-align: center; }
	.ImageBlockRight,     .ImageGridRight,     .FlashRight     { text-align: right; }
	.ImageBlockRightWrap, .ImageGridRightWrap, .FlashRightWrap { text-align: right; float: right; margin-left: 12px; } /* Set margin to site's column distance */
	.ImageBlockLeftWrap, .ImageBlockLeft, .ImageBlockCenter, .ImageBlockRight, .ImageBlockRightWrap { margin-bottom: 12px; } /* Set to site's general vertical element distance */
	.ImageBlock IMG, .Flash OBJECT { display: block; }
	.ImageGrid .ImageGridHorizontalSpacer { width: 12px; } /* Set to site's column distance */
	.ImageGrid .ImageGridVerticalSpacer { height: 0px; }
	.ImageBlock .Figure { text-align: left; }

	.PageContent { width:945px; margin:auto;}
	
	.Header { height:272px;position:relative; }
	.Logo { width: 224px; height:100%; background:white; float:left; }
	.Logo a img { margin:120px 0 0 20px;  }
	.Languages {position:absolute;right:0;}
	.Contact { position:absolute;left:719px; }
	.Languages a, .Contact a { color:White; font-size:12px; text-decoration:none; margin-right:5px; }
	.Languages a:hover, .Contact a:hover { text-decoration:underline;color:White; }
	.TopImage { border: solid 1px white; margin: 25px 0 0 16px;}
	.LeftColumn {float:left; width:226px; font-size: }
	.RightColumn {float:right; width:226px; }
	.MenuArea {background: URL(../images/menu-back.png) repeat-y; left:-1px; position:relative; }
	.MenuEnd { background: URL(../images/menu-end.png) no-repeat; width:100%; height:12px;}
	
	.LeftColumn .Simple     { background:white; color: #95664B; }
	.RightColumn .Simple    { background:white; color: #95664B; }
	.LeftColumn .Simple h2, .RightColumn .Simple h2 { text-align:center; color: #95664B; margin: 20px 0 7px 0; font-size: 18px;}
	.LeftColumn .Simple h2 a, .RightColumn .Simple h2 a { color: #95664B; text-decoration:none; font-size: 18px; }
	.LeftColumn .Simple div, .RightColumn .Simple div {border-top:2px solid #AB0004; padding:3px 0px; margin: 0 10px;}
	.RightColumn .FirstInColumn { margin-top:-7px; background: url(../images/first-in-column.png) repeat-x white;}
	.RightColumn .FirstInColumn div { border-top:none; }
	
	.Footer {clear:both;}
	.SocialLinks { color: #95664B; font-size:12px; }
	.FooterText { border-top:2px solid #AB0004; margin:13px 0 10px 14px; text-transform:uppercase; color: #95664B; padding-top:30px; font-size: 14px;}
	.FooterImage {  float: right; margin-top: 16px; }
		
	/* General font settings */
	BODY, TABLE, INPUT
	{ font-family: ElektraTextPro, Calibri, Tahoma, Arial, Helvetica, Sans-Serif; font-size: 14px; }
	.MenuArea A, .DemoCss_FooterLinks PRE, H1, H2, H3, H4, H5, .Header1, .Header2, .Header3, .Header4, .Header5, .PageTitle .MenuPath, .DemoCss_HeaderLinks, .NewsListing .Article .Title, .NewsCalendar, .SearchResults .Item .Context, .SearchResults .Item .Title, .DemoCss_FirstPageNews
	{ font-family: ElektraTextPro, Tahoma, Arial, Helvetica, Sans-Serif; }
	.SearchArea INPUT, .InpageForm .Field INPUT, .InpageForm .Field TEXTAREA
	{ font-family: ElektraTextPro, Consolas, Lucida Console, Courier New, Courier, Monospace; font-size: 13px; }
	
	A { color: #AB0004; text-decoration: underline;}
	A:Hover { color: #AB0004; text-decoration: underline;}
	
	/* Menu */
	.MenuArea { width: 226px; padding: 5px 0; }
	.MenuArea A { text-decoration: none; color: #ffffff; display: block; padding: 3px 0px; }
	.MenuArea A:Hover { text-decoration:underline; }
	.MenuArea .Menu1 { text-transform:uppercase; }
	.MenuArea .Menu1 a { padding-left:30px;background:url(../images/menu-1-back.png) no-repeat 17px 6px; padding-right: 10px; }
	.MenuArea .Menu2 {  } 
	.MenuArea .Menu2 a { padding-left:40px; font-style:italic; padding-right: 10px;} 
	.MenuArea .Menu3 {  } 
	.MenuArea .Menu3 a { padding-left:50px; font-style:italic; padding-right: 10px;} 
	
	.MenuArea .Menu1Selected A, .MenuArea .Menu2Selected A, .MenuArea .Menu3Selected A, .MenuArea .Menu4Selected A, .MenuArea .Menu5Selected A { text-decoration:underline; }

	/* Content */
	.PageTitle { border-bottom: 2px solid #AB0004; position: relative; top:-7px; background:white; width:473px; float:left; margin-left:14px; padding:7px 0 2px 6px; }
	.PageTitle h1 { display:inline; font-size:20px; text-transform:uppercase; color:#AB0004}
	.PageTitle .MenuPath { display:inline;/*position: absolute; bottom: 31px; left: 30px; z-index: 11; */}
	.PageTitle .MenuPath, .SearchResults .Item .Context { font-size: 14px; line-height: 10px; color: #7F7F7F; }
	.PageTitle .MenuPath A, .SearchResults .Item .Context A { color: #7F7F7F; text-decoration: none; }
	.PageTitle .MenuPath A:Hover, .SearchResults .Item .Context A:Hover { color: #CC0000; }
	.PageTitle .MenuPath .PathSeparator, .SearchResults .Item .Context .PathSeparator { color: #CCCCCC; }
	.PageTitle H1 { /*margin: 0px; padding: 20px 0px !important; position: absolute; bottom: -20px; left: 30px; z-index: 10; width: 620px; height: 32px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; */}
	
	.MainContent { min-height: 150px; padding: 0px 0px 30px 13px; position: relative; float:left; width:480px; color:#95664B; }
	.MainContent h2 { background: url(../images/h2-back.png) no-repeat; min-height: 21px; color:White; padding: 5px 0 0 13px; text-transform:uppercase; font-size:20px;}
	
	
	.HeaderImage { position: absolute; top: 10px; left: 0px;}
	.HeaderImage IMG, .HeaderImage OBJECT { display: block; }

	H1, H2, H3, H4, H5, .Header1, .Header2, .Header3, .Header4, .Header5 { font-weight: normal; margin: 0px 0px 20px 0px; color: #000000; }
	H1, H1 A, .Header1, .Header1 A { font-size: 40px; line-height: 32px; }
	H2, H2 A, .Header2, .Header2 A, .NewsListing .Article .Title A, .SearchResults .Item .Title A { font-size: 24px; line-height: 18px; }
	H3, H3 A, .Header3, .Header3 A { font-size: 20px; line-height: 20px; }
	
	.Paragraph { margin-bottom: 20px; }
	.ParagraphNormal, .Table .TableCell, .Table .InvisibleTableCell { }
	.ParagraphEmphasis, .Table .Emphasis { font-size: 16px; font-weight: bold; color: #333333; }
	.ParagraphSmall, .ImageBlock .Figure, .Table .Small { font-size: 13px; color: #666666; }

	.SeparatorHr { clear: both; margin: 0px auto; width: 80%; height: 20px; border-top: 2px solid #95664B; } /* Set height to site's general vertical element distance instead of bottom margin */

	.ImageFull .Figure { width: 480px; }
	.Image14 .Figure { width: 111px; }
	.Image12 .Figure { width: 234px; }
	.Image24 .Figure { width: 234px; }
	.Image34 .Figure { width: 357px; }
	.Image13 .Figure { width: 152px; }
	.Image23 .Figure { width: 356px; }

	.ImageBlock .Figure { padding-top: 5px; }

	.Table { margin-bottom: 20px; border-collapse: collapse; }
	.TableContentCell { padding-top: 20px; }
	.Table .TableCell { border: 2px solid #CCCCCC; padding: 3px 10px; }
	.Table .TableCellHeader { border-color: #7F7F7F; color: #990000; }
	.Table .TableCellFirstColumn { border-left: none; padding-left: 0px; }
	.Table .TableCellLastColumn { border-right: none; padding-right: 0px; }
	.Table .TableCellFirstRow { border-top: none; padding-top: 0px; }
	.Table .TableCellLastRow { border-bottom: none; padding-bottom: 0px; }

	.Table .InvisibleTableCell { padding-left: 20px; padding-top: 10px; }
	.Table .InvisibleTableCellHeader { color: #990000; }
	.Table .InvisibleTableCellFirstColumn { padding-left: 0px; }
	.Table .InvisibleTableCellFirstRow { padding-top: 0px; }

	.Link { margin-bottom: 20px; }
	.Link IMG.FileIcon { display: block; float: left; margin-top: 1px; height: 16px; width: 16px; margin-right: 5px; }

	.GoogleMaps { margin-bottom: 20px; }

	TABLE.Sitemap { margin-bottom: 20px; }
	.Sitemap TD.ColumnDistancer, .Sitemap .ColumnDistancer DIV { width: 20px; }
	.Sitemap TD.Column { vertical-align: top; }
	.Sitemap .Item1 { font-weight: bold; }
	.Sitemap .Item2 { }
	.Sitemap .Item3 { padding-left: 20px; }
	.Sitemap .Item4 { padding-left: 40px; }
	.Sitemap .ItemSeparatorSpacer { height: 20px; }
	.Sitemap .ItemSeparatorHr { margin: 10px auto 0px 15px; width: 60px; height: 10px; border-top: 7px dotted #999999; }
	
	.NewsList, .NewsListItem {margin:26px 0;}
	.NewsListDate, .NewsArticleDate { width:50px; float:left; text-align:center; font-style:italic; font-size:12px; line-height: 11px; }
	.NewsListDate div, .NewsArticleDate div { border-bottom: 1px solid #95664B; margin-bottom:6px;}
	.NewsListContent { margin-left:60px; margin-right: 20px; }
	.NewsListContent h3 {  padding-top:4px; margin-bottom:2px; }
	.NewsListContent h3 a { text-decoration: none; color:#95664B;}
	
	.NewsContent {margin:20px 0 0 60px;}

	/* Form */
	.InpageForm .FormError, .InpageForm .FormFailure, .InpageForm .SubmissionNote { font-weight: bold; }
	.InpageForm .FormError, .InpageForm .FormFailure, .InpageForm .SubmissionNote, .InpageForm .Field, .InpageForm .Submit { margin-bottom: 20px; }
	.InpageForm .Field + .Field { margin-top: -15px; }
	.InpageForm .Field .FieldValuePart { padding-right: 5px; }
	.InpageForm .FieldError .FieldTitle, .InpageForm .FieldError .FieldTitleCheck, .InpageForm .FormError, .InpageForm .FormFailure { color: #990000; }
	.InpageForm .Field .FieldTitle { width: 140px; padding-right: 20px; vertical-align: top; }
	.InpageForm .Field .FieldValue INPUT, .InpageForm .Field .FieldValue TEXTAREA, .InpageForm .Field .FieldValue SELECT, .InpageForm .Field .FileUpload INPUT { margin: 0px; border: 1px solid #CCCCCC; }
	.InpageForm .Field .FieldValue INPUT, .InpageForm .Field .FieldValue TEXTAREA { padding: 1px 3px; width: 292px; }
	.InpageForm .Field .FieldValue TEXTAREA { height: 100px; }
	.InpageForm .Field .FieldValue SELECT, .InpageForm .Field .FileUpload INPUT { width: 300px; }
	.InpageForm .Field .FileUpload .Item + .Item { margin-top: 5px; }
	.InpageForm .Field .FileUpload .Item .Remove { margin-left: 10px; }
	.InpageForm .Field .FileUpload .Item .Remove, .InpageForm .Field .FileUpload .Item .Remove A { color: #666666; }
	.InpageForm .Submit { text-align: center; }
	.InpageForm .Submit INPUT { min-width: 70px; background:#95664B; border:none; color:White;}


	/* News, Search */
	.NewsListing .Article, .SearchResults .Item { margin-bottom: 20px; }
	.NewsListing .Article .Title A, .SearchResults .Item .Title A { display: block; text-decoration: none; border-bottom: 5px solid #DDDDDD; padding-bottom: 1px; }
	.NewsListing .Article .Title A:Hover, .SearchResults .Item .Title A:Hover { color: #CC0000; }
	.NewsListing .Article .Summary .Date, .SearchResults .Item .Summary .Date { font-style: italic; margin-right: 5px; }
	.SearchResults .Item B { color: #CC0000; font-weight: normal; }

	.NewsCalendar .Header2 { margin-bottom: 1px; }
	.NewsCalendar { float: right; margin: 26px 0px 20px 20px; color: #95664B; }
	.NewsCalendar .Year { clear: both;  }
	.NewsCalendar A { text-decoration: none; display: block; color: #95664B;}
	.NewsCalendar .Month A { color: #95664B; }
	.NewsCalendar A.Selected, .NewsCalendar A:Hover { color: #ff0000; }
	.NewsCalendar .Year { font-size: 22px; line-height: 17px; }
	.NewsCalendar .YearTitle, .NewsCalendar .Month { float: left; }
	
	.NewsArticleDate { margin-bottom: 20px; font-weight: bold; font-style: italic;}

	.SearchArea { }
	.SearchArea INPUT { width: 184px; border:none; background: #FFFFFF; margin: 1px 0px 0px 0px; padding: 0px; color: #7F7F7F; }
	.SearchArea IMG { display: block; padding-right:5px; }
	.SearchAreaLeft { border: 1px solid; border-right:none; }
	.SearchAreaRight { border: 1px solid; border-left:none; }

    .NewsletterSignup .Text
    {
        height:20px;
        width:100%;
    }
    .NewsletterSignup .Button
    {
        border:none;
        padding: 0px 10px;
        background:transparent;
        color:#95664B;
        }
    .NewsletterSignup .Button:hover { text-decoration:underline; }
    /**/
    .mt30 {margin-top: 30px;}
    
    
    .Kids 
    { 
        background:black; 
        text-align:center;
        }
        .KidsMainContent
        {
            width:500px;
            margin-left:-250px;
            left:50%;
            position:absolute;
            top:150px;
            z-index:10;
            }
            
    .Kids .Paragraph 
    {
        background:white; 
        padding: 10px;
        }
    .Kids .SendLigiText {width:240px;}
    .Kids .DataEntryError { color:Red; }
    .Kids #ligi-animate { position:absolute; left: 177px; top:320px; }
    
    #MotionContainer 
    {
        height:160px;
        width:100%;
    }
        #MotionGallery 
        {
            position:absolute;
            top:0;
            white-space:nowrap;
            z-index:4;
            }
        #LeftHandler, #RightHandler
        {
            position:absolute;
            height:100%;
            top:0;
            width:50px;   
            
            z-index:10;
        }
        #LeftHandler:hover, #RightHandler:hover { background:url(../images/spacer.gif) repeat; }
        #LeftHandler { left:0; background:url(../images/goleft.png) no-repeat;}
        #RightHandler { right:0; background:url(../images/goright.png) no-repeat; }
}

/*

Menu

	Available base styles:
	  • DIV.MenuArea - Menu's container element
	  • DIV.MenuArea DIV.Menu - Generic class of every menu element
	  • DIV.MenuArea DIV.Menu<depth> A - An element at level <depth>
	  • DIV.MenuArea DIV.Menu<depth>First A - First element of level <depth>
	  • DIV.MenuArea DIV.Menu<depth>Last A - Last element of level <depth>
	  • DIV.MenuArea DIV.Menu<depth>InPath A - Elements in current menu path, including selected element
	  • DIV.MenuArea DIV.Menu<depth>Selected A - Currently selected element

Content

	Structure styles:
	  • DIV.PageTitle - Container of the page title area
	  • DIV.PageTitle DIV.MenuPath - Bread crumbs container
	  • DIV.PageTitle H1 - Page title
	  • DIV.MainContent - Container of the document content
	  • DIV.HeaderImage - Header image container

	Content elements
	  • H1, H2, H3, H4, H5 - Headers
	  • DIV.Header1, .Header2, .Header3, .Header4, .Header5 - Header-like title elements

	  • DIV.Paragraph - Generic paragraph class
	  • DIV.ParagraphNormal, DIV.ParagraphEmphasis, DIV.ParagraphSmall - Specific paragraph styles

	  • DIV.Separator - Generic separator class
	  • DIV.Separator DIV.SeparatorEndWrap, DIV.SeparatorSpacer, DIV.SeparatorHr - Specific separator classes

	  • DIV.ImageBlock - Generic single image container class
	  • DIV.ImageBlockLeftWrap, DIV.ImageBlockLeft, DIV.ImageBlockCenter, DIV.ImageBlockRight, DIV.ImageBlockRightWrap - Alignment classes of image block
	  • DIV.ImageGrid - Generic image grid container class
	  • DIV.ImageGridLeftWrap, DIV.ImageGridLeft, DIV.ImageGridCenter, DIV.ImageGridRight, DIV.ImageGridRightWrap - Alignment classes of image grid
	  • DIV.ImageBlock DIV.ImageFull, DIV.ImageOriginal, DIV.Image<width_variation> - Classes for specific width variations of the image (important for setting available width for image's figure text)
	  • DIV.ImageBlock DIV.Image<width_variation> DIV.Figure - Image description container
	  • DIV.ImageGrid TD.ImageGridHorizontalSpacer - Horizontal distancer between images in image grid
	  • DIV.ImageGrid DIV.ImageBlock TD.ImageGridVerticalSpacer - Vertical distancer between images in image grid (it's not required if image blocks already have sufficient bottom margin)

	  • TABLE.Table
	  • TABLE.Table TD.TableContentCell - Table's container of regular content
	  • TABLE.Table TD.TableCell, TD.TableCellHeader, TD.TableCellFirstColumn, TD.TableCellLastColumn, TD.TableCellFirstRow, TD.TableCellLastRow - Cell classes (outlined/shaded table)
	  • TABLE.Table TD.InvisibleTableCell, TD.InvisibleTableCellHeader, TD.InvisibleTableCellFirstColumn, TD.InvisibleTableCellFirstRow - Cell classes for invisible table
		Several additional classes can be defined in App_Code/renderers/Table.cs
	  • TABLE.Table TD.Emphasis, TD.Small - Emphasised and small classes (same as paragraph styles)

	  • DIV.Link - Text link container
	  • DIV.Link IMG.FileIcon - Link's icon

	  • DIV.InpageForm DIV.FormError, DIV.FormFailure, DIV.SubmissionNote - Notification fields
	  • DIV.InpageForm DIV.Field - Single field container; generic
	  • DIV.InpageForm DIV.Required - Class of a required field container
	  • DIV.InpageForm DIV.FieldError - Class of a field container with missing data or a data error
	  • DIV.InpageForm DIV.Field TABLE TD.FieldTitle - Label of a typical field (on the left of the field input)
	  • DIV.InpageForm DIV.Field TABLE TD.FieldTitleCheck - Label of a checkbox field or an option in a radio array (on the right of the field input)
	  • DIV.InpageForm DIV.Field TABLE TD.FieldGroupTitle - Title label of a input group, e.g. radio array (above field inputs)
	  • DIV.InpageForm DIV.Field TABLE TD.FieldValue - Container of a field's input control
	  • DIV.InpageForm DIV.Field TABLE TD.FieldValuePart - Container of a field's input control if a field has multiple input controls in the same line (e.g. date)
	  • DIV.InpageForm DIV.Field TABLE TD.FieldCheck - Container of a field's checkbox or radio control
	  • DIV.InpageForm DIV.Field TABLE TD.FileUpload - Container for controls for uploading and managing files
	  • DIV.InpageForm DIV.Field TABLE TD.FileUpload DIV.Item - Container for individual file controls
	  • DIV.InpageForm DIV.Field TABLE TD.FileUpload DIV.Item SPAN.Name, SPAN.Remove, SPAN.Remove A - Elements for managing uploaded files
	  • DIV.InpageForm DIV.Submit - Container of a submit button

	  • DIV.GoogleMaps - Google Map container

	  • TABLE.Sitemap - Site map container table
	  • TABLE.Sitemap TD.Column
	  • TABLE.Sitemap TD.ColumnDistancer, TD.ColumnDistancer DIV - Distancer between columns
	  • TABLE.Sitemap TD.Column DIV.Item - Link item
	  • TABLE.Sitemap TD.Column DIV.Item1, DIV.Item2, DIV.Item2... - Link item at specific depth
	  • TABLE.Sitemap TD.Column DIV.ItemSeparator
	  • TABLE.Sitemap TD.Column DIV.ItemSeparatorSpacer - Spacer separator
	  • TABLE.Sitemap TD.Column DIV.ItemSeparatorHr - Horizontal rule


	News archive
	  • DIV.NewsListing - Outer container for the news article listing
	  • DIV.NewsListing .Article - Individual article in listing
	  • DIV.NewsListing .Article DIV.Title
	  • DIV.NewsListing .Article DIV.Summary
	  • DIV.NewsListing .Article DIV.Summary SPAN.Date

	  • DIV.NewsCalendar - Date filter container
	  • DIV.NewsCalendar DIV.Header2 - Title of the date filter
	  • DIV.NewsCalendar DIV.Year - Container of a year (includes months)
	  • DIV.NewsCalendar DIV.Year DIV.YearTitle
	  • DIV.NewsCalendar DIV.Year DIV.Month
	  • DIV.NewsCalendar DIV.Year DIV.YearTitle A.Selected, DIV.Month A.Selected - Selected item (year or month)

	News article (on article page)
	  • DIV.NewsArticleDate - Article's date and location

	Search results
	  • DIV.SearchResults - Outer container for the search results
	  • DIV.SearchResults DIV.Item - Individual result container
	  • DIV.SearchResults DIV.Item DIV.Context
	  • DIV.SearchResults DIV.Item DIV.Title
	  • DIV.SearchResults DIV.Item DIV.Summary

*/